This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 863627 - [abrt] gvfs-obexftp-1.14.0-1.fc18: __memmove_ssse3_back: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.14.0-1.fc18: __memmove_ssse3_back: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:2d9abe0239764f3cb364cfe6760...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 01:37 EDT by Abhay
Modified: 2014-02-05 07:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:28:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.76 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: environ (748 bytes, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: backtrace (135.95 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: maps (12.84 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: dso_list (2.53 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: var_log_messages (1.01 KB, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details
File: open_fds (366 bytes, text/plain)
2012-10-06 01:37 EDT, Abhay
no flags Details

  None (edit)
Description Abhay 2012-10-06 01:37:24 EDT
Description of problem:
I tried to browse the files of my nokia mobile whose bluetooth was off.

Version-Release number of selected component:
gvfs-obexftp-1.14.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/1
crash_function: __memmove_ssse3_back
kernel:         3.6.0-0.rc7.git0.1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __memmove_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1549
: #1 memmove at /usr/include/bits/string3.h:57
: #2 delete at dbus-string.c:1175
: #4 _dbus_string_delete at dbus-string.c:1200
: #5 load_message at dbus-message.c:4171
: #6 _dbus_message_loader_queue_messages at dbus-message.c:4245
: #7 _dbus_transport_get_dispatch_status at dbus-transport.c:1102
: #8 _dbus_transport_queue_messages at dbus-transport.c:1129
: #9 _dbus_connection_get_dispatch_status_unlocked at dbus-connection.c:4211
: #10 dbus_connection_get_dispatch_status at dbus-connection.c:4342
Comment 1 Abhay 2012-10-06 01:37:28 EDT
Created attachment 622620 [details]
File: core_backtrace
Comment 2 Abhay 2012-10-06 01:37:31 EDT
Created attachment 622621 [details]
File: environ
Comment 3 Abhay 2012-10-06 01:37:35 EDT
Created attachment 622622 [details]
File: backtrace
Comment 4 Abhay 2012-10-06 01:37:38 EDT
Created attachment 622623 [details]
File: limits
Comment 5 Abhay 2012-10-06 01:37:40 EDT
Created attachment 622624 [details]
File: cgroup
Comment 6 Abhay 2012-10-06 01:37:44 EDT
Created attachment 622625 [details]
File: maps
Comment 7 Abhay 2012-10-06 01:37:46 EDT
Created attachment 622626 [details]
File: dso_list
Comment 8 Abhay 2012-10-06 01:37:49 EDT
Created attachment 622627 [details]
File: var_log_messages
Comment 9 Abhay 2012-10-06 01:37:58 EDT
Created attachment 622628 [details]
File: open_fds
Comment 10 Neil 2012-11-21 02:10:05 EST
I paired my desktop with my HTC Sensation phone running Android (version 4) OS. I paired successfully. I attempted to use the Bluetooth Menu at the top of the gnome-shell and selected "Browse Files..." and this crash occured.

backtrace_rating: 4
Package: gvfs-obexftp-1.14.2-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 glad08 2013-04-04 05:28:23 EDT
I try to browse files on blue tooth device (Nokia N9), Thunar with address 'obex://[40:98:4E:BF:E9:B6]/' starts but gvfsd-obexftp crashes

backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/2
crash_function: __memmove_ssse3_back
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.8.5-201.fc18.x86_64
package:        gvfs-obexftp-1.14.2-3.fc18
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
uid:            1000
ureports_counter: 1
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:37:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:39:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-23 10:42:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-23 10:45:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Sam Tygier 2013-06-25 11:11:31 EDT
tried to browse my phone

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/3
crash_function: __memmove_ssse3_back
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.9.6-200.fc18.x86_64
package:        gvfs-obexftp-1.14.2-4.fc18
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 17 Fedora End Of Life 2013-12-21 04:03:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2014-02-05 07:28:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.